body{
    background: #0F8DC8;
}
.photo1{
/*margin-right:450px;*/
display: flex;
  align-items: center;
}
.photo{
width: 200px;
height: 200px;
border-radius: 50%;
display: block;
  position: absolute;
  left:20px;
  z-index: 1;
  }
  
.login_form {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50vh;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 65%;
    width: 55%;
    background-color: #F2F2F2;
    border-radius: 12px;
  }
  
  .login_form h4 {
    margin-left: 150px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
  }
  
  .FORM {
    display: flex;
    justify-content:center;
    align-items: center;
  }
 
  .login_form label {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
  
  }
  
  .login_form input {
    width: 270px;
    height: 25px;
    background:  #F0F0F0;;
    border: 1px solid #0D0D0D;
    border-radius: 30px;
  }
  
  .login_form input[type=submit] {
    width: 275px;
    height: 30px;
    background: #0D0D0D;
    color:  #F0F0F0;;
    border-radius: 5px;
  
  }

  